module SkirentalPayment
    class Payment
        include NoBrainer::Document
        include NoBrainer::Document::Timestamps

        belongs_to :bookings, class_name:SkirentalFrontendApi::Booking, :index => true

        field :payment_reference,   :type => String,                     :index => true
        field :is_payed,            :type => Boolean, :default => false, :index => true

    end
end
